sha256: d29e22a7fc4e5d17ab2fce84a63655f4e802ab9ec5fedceeecaa791d3e3e96e1
real_size: null
zip_size: 220074459
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_pgdump_metadata.yml
